Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2013-11-13 12:40:39 +0000
committerCamille Letavernier2013-11-13 12:40:39 +0000
commitffa1a3ab18ce06c344eef0f7df5872be23bc641f (patch)
tree00131e6c7f9e807f221518ab46c7376fd7e79181 /plugins/xwt/org.eclipse.papyrus.xwt
parent83bea6eb06573d5f890e1052c9963257388443b6 (diff)
downloadorg.eclipse.papyrus-ffa1a3ab18ce06c344eef0f7df5872be23bc641f.tar.gz
org.eclipse.papyrus-ffa1a3ab18ce06c344eef0f7df5872be23bc641f.tar.xz
org.eclipse.papyrus-ffa1a3ab18ce06c344eef0f7df5872be23bc641f.zip
263430: [General] Add releng
https://bugs.eclipse.org/bugs/show_bug.cgi?id=263430 Luna: Update plug-in version numbers to 1.0.0
Diffstat (limited to 'plugins/xwt/org.eclipse.papyrus.xwt')
-rw-r--r--plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF10
1 files changed, 5 insertions, 5 deletions
diff --git a/plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF b/plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF
index 18f8696cab9..b6bfb93999e 100644
--- a/plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF
+++ b/plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF
@@ -21,10 +21,6 @@ Export-Package: org.eclipse.papyrus.xwt,
org.eclipse.papyrus.xwt.metadata,
org.eclipse.papyrus.xwt.utils,
org.eclipse.papyrus.xwt.validation
-Bundle-ActivationPolicy: lazy
-Bundle-Name: %Bundle-Name.0
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.jface.databinding;bundle-version="1.2.0",
org.eclipse.core.databinding.beans;bundle-version="1.1.0",
org.eclipse.swt;bundle-version="3.4.0",
@@ -35,8 +31,12 @@ Require-Bundle: org.eclipse.jface.databinding;bundle-version="1.2.0",
org.eclipse.osgi;bundle-version="3.8.0"
DynamicImport-Package: *
Bundle-Vendor: %Bundle-Vendor.0
-Bundle-Version: 0.10.1.qualifier
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.0.0.qualifier
+Bundle-Name: %Bundle-Name.0
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.xwt.internal.Activator
Bundle-SymbolicName: org.eclipse.papyrus.xwt;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top